.formForm .mailpoet_form .mailpoet_paragraph {
    margin: 0 !important;
}
.formForm .mailpoet_form .mailpoet_paragraph input:not([type="submit"]) {
    background: #F4F4F6;
    border-radius: 10px;
    height: 71px;
    line-height: 71px;
    border: unset;
    font-size: 18px;
    width: 100%;
    color: #989898;
    padding: 0 20px !important;
    margin: 0 0 10px !important;
}
.formForm .mailpoet_form .mailpoet_paragraph input:not([type="submit"])::placeholder {
    color: #989898;
    opacity: 1;
}
.formForm .air-custom-form input:not([type="submit"])::placeholder {
    color: #989898;
    opacity: 1;
}
.formForm .mailpoet_form .mailpoet_paragraph input[type="checkbox"] {
    width: unset;
    height: unset;
    line-height: unset;
    border: unset;
    font-size: unset;
    color: unset;
    padding: unset !important;
}
.formForm .mailpoet_form .mailpoet_form_columns {
    display: flex;
    width: calc(100% + 10px);
    max-width: calc(100% + 10px);
    margin-left: -10px !important;
}
.formForm .mailpoet_form .mailpoet_form_column {
    margin: 0 !important;
    flex: 0 0 50%;
    max-width: 50%;
    width: 50%;
    padding-left: 10px;
}
.formForm .mailpoet_form .mailpoet_form_column:not(:first-child) {
    margin: 0 !important;
}

.formForm .mailpoet_paragraph fieldset {
    border: unset;
    padding: unset;
    margin: unset;
    color: #989898;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0.03em;
}

.formForm .mailpoet_paragraph fieldset input[type="hidden"] {
    display: none;
}

.formForm .mailpoet_checkbox_label.d-flex {
    display: flex;
}

.formForm .mailpoet_paragraph--submit .btn {
    margin-top: 20px;
}

.formForm .mailpoet_paragraph--submit .btn input[type="submit"] {
    display: block;
    position: relative;
    z-index: 1;
    background-color: transparent;
    width: 100%;
    height: 100%;
    appearance: none;
    border: unset;
    color: var(--white-color);
    font-weight: 600;
    cursor: pointer;
}

.formForm .parsley-errors-list {
    line-height: 1.3;
    position: relative;
    top: -4px;
}

.formForm .parsley-errors-list.filled {
    margin: 0;
    padding: 0 0 10px
}

.formForm .parsley-required,
.formForm .parsley-errors-list,
.formForm .parsley-custom-error-message {
    margin: 0;
    color: #FE5225;
}

.formForm .mailpoet_form_loading {
    margin-left: auto;
    margin-right: auto;
}

.formForm .mailpoet_form_loading>span {
    background-color: #FE5225;
}


.formForm .form-title__text {
    margin-top: 38px;
    font-weight: 500;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0.03em;
    color: #212121;
    margin-bottom: -30px;
}

.formForm .mailpoet_form_successfully_send > * {
    display: none;
    visibility: hidden !important;
}

.formForm .mailpoet_form_successfully_send .form-title--mail-send {
    display: block !important;
    visibility: visible !important;
}

.mailpoet_all_errors {
    margin-top: 16px;
    padding: 12px 30px;
    background: #F4F4F6;
    color: #212121;
    border-radius: 10px;
    font-size: 16px;
    letter-spacing: 0.03em;
    display: none;
}

.mailpoet_all_errors p {
    margin: 3px 0;
}

.mailpoet_all_errors p:first-child {
    margin-top: 0;
}

.mailpoet_all_errors p:last-child {
    margin-bottom: 0;
}

.mailpoet_all_errors span {
    color: #FE5225;
}

.formForm .error-message {
    display: none;
    color: #FE5225;
    font-size: 12px;
    line-height: 1.3;
    margin-top: 0;
    margin-bottom: 10px;
    position: relative;
}

.formForm .error-message.general-error {
    margin-top: 10px;
    margin-bottom: 0;
}

.formForm .error-message.general-error a {
    color: #FE5225;
    text-decoration: none;
}

.formForm .error-message.general-error a:hover {
    text-decoration: underline;
    color: #FE5225;
}

.formForm .error-message.show {
    display: block;
}

.general-error {
    margin-top: 10px;
    text-align: center;
}

.mailpoet_form_loading {
    display: none;
    text-align: center;
    width: 30px;
}

.formForm .btn {
    cursor: pointer;
}

.formForm .btn input[type="submit"] {
    cursor: pointer;
}

@keyframes mailpoet-bouncedelay {
    0%,80%,100% {
        transform: scale(0)
    }

    40% {
        transform: scale(1)
    }
}

.mailpoet_form_loading>span {
    animation: mailpoet-bouncedelay 1.4s infinite ease-in-out both;
    background-color: #5b5b5b;
    border-radius: 100%;
    display: inline-block;
    height: 5px;
    width: 5px;
}

.mailpoet_form_loading .mailpoet_bounce1 {
    animation-delay: -0.32s
}

.mailpoet_form_loading .mailpoet_bounce2 {
    animation-delay: -0.16s;
    margin: 0 7px
}

@media screen and (max-width: 1279px) {
    .formForm .form-title__text {
        font-size: 16px;
    }

    .formForm .mailpoet_paragraph--submit .btn {
        margin-top: 10px;
    }
}

@media screen and (max-width: 991px) {
    .formForm .form-title__text {
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: -15px;
    }

    .mailpoet_all_errors {
        border-radius: 6px;
        padding: 12px 12px;
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .formForm .mailpoet_paragraph--submit .btn {
        margin-top: 0;
    }

    .formForm .btn input[type="submit"] {
        height: 31px !important;
        line-height: 31px;
        font-size: 10px !important;
    }

    .formForm .mailpoet_form .mailpoet_paragraph input:not([type="submit"]) {
        height: 44px;
        border-radius: 5px;
        font-size: 16px;
    }
    .formForm .mailpoet_form .mailpoet_paragraph input[type="checkbox"] {
        width: unset;
        height: unset;
        line-height: unset;
        border: unset;
        font-size: unset;
        color: unset;
        padding: unset !important;
    }
    .formForm .form-title h3 br {
        display: none;
    }

    .formForm .form-title h3 span {
        display: block;
        padding-bottom: 2px;
    }

    .formForm .form-title__text {
        margin-top: 18px;
    }

    .form-title h3 + img {
        padding-bottom: 2px;
    }

    .formForm .parsley-errors-list {
        font-size: 10px;
        top: -4px;
    }

    .formForm .error-message {
        font-size: 10px;
        top: -4px;
    }
}

@media screen and (max-width: 550px) {
    .formForm .form-title h3 br {
        display: block;
    }

    .formForm .mailpoet_checkbox_label {
        margin-bottom: 15px;
    }

    .formForm .btn input[type="submit"] {
        font-size: 10px !important;
    }

    .formForm .custom-checkbox {
        font-size: 7px !important
    }

    .formForm .form-title__text {
        font-size: 12px;
        margin-top: 12px;
    }

    .mailpoet_all_errors {
        font-size: 12px;
    }
}
